[HEADER]

VERSION=1



[DATA]

MAX_TORQUE=3600			; Maximum Brake torque in Nm

FRONT_SHARE=0.68			; Percentance of brake torque at front axis

HANDBRAKE_TORQUE=9000

COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit

ADJUST_STEP=1   ; step for bias cockpit adjustment.



[DISCS_GRAPHICS]

DISC_LF=DISK_LF

DISC_RF=DISK_RF

DISC_LR=DISK_LR

DISC_RR=DISK_RR

FRONT_MAX_GLOW=0.0

REAR_MAX_GLOW=0.0

LAG_HOT=0.995

LAG_COOL=0.98
